.CntntTxt h2, .CntntForm h2, .FromDetail

h2{font-size:20px}}@media only screen and (max-width: 400px){.Footerinr01,.Detl02,.Socil_icons{width:100%;float:left}}.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel

li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical

li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap

li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider

ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer;display:none}.unslider-arrow.next{left:auto;right:20px}.unslider-nav

ol{list-style:none;text-align:center}.unslider-nav ol

li{display:inline-block;width:14px;height:14px;margin:0

4px;background:transparent;border-radius:50px;overflow:hidden;text-indent:-999em;border:1px

solid #c6c6c6;cursor:pointer}.unslider-nav ol li:hover, .unslider-nav ol li.unslider-active{background:#9d0b0e;cursor:pointer;border:1px

solid transparent}.accordion_container{width:100%;float:left;margin-bottom:100px}.accordion_head{color:#3b3c3b;cursor:pointer;font-family:CenturyGothicBold;font-size:17px;margin:0

0 10px 0;padding:11px

45px 12px 18px;position:relative}.accordion_body{}.accordion_body

p{padding:0px

16px;margin:0px

0px 20px 0px;font-family:Arial,Helvetica,sans-serif;font-size:16px}.plusminus{position:absolute;right:15px;top:12px}.AcrdLst{float:left;width:100%}.AcrdLst:nth-child(2n+1){background:none}body{-ms-overflow-style:scrollbar}


.sticky-popup{position:fixed;width:620px;visibility:hidden;z-index:999999}
.sticky-popup .popup-header{padding:10px

5px 5px 10px; border-left:0px;cursor:pointer;background:#e48a00;}.popup-title{color:#fff;font-size:18px;font-weight:bold}.popup-image{float:right;padding:0

15px 0 0;margin:0px;width:25px}.popup-image

img{max-width:20px;max-height:20px}.popup-content{width:100%;max-width:100%;overflow-x:hidden;overflow-y:auto; background: url(../images/stiky_bg.png) no-repeat; 
min-height:450px; }
.popup-content input,textarea,select{max-width:100%}.popup-content

p{margin:5px

0 5px 0px}.popup-content-pad{padding:50px 25px}.right-bottom{right:2%;bottom:0}.left-bottom .popup-header{border-radius:4px 4px 0 0}.right-bottom .popup-header{border-radius:4px 4px 0 0}.left-bottom{left:2%;bottom:0}.open_sticky_popup{-webkit-transition:bottom .8s;-moz-transition:bottom .8s;-o-transition:bottom .8s;transition:bottom .8s}@-webkit-keyframes

popup_content_bounce_in_up{0%{opacity:0;-webkit-transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px)}80%{-webkit-transform:translateY(10px)}100%{-webkit-transform:translateY(0)}}@-moz-keyframes

popup_content_bounce_in_up{0%{opacity:0;-moz-transform:translateY(2000px)}60%{opacity:1;-moz-transform:translateY(-30px)}80%{-moz-transform:translateY(10px)}100%{-moz-transform:translateY(0)}}@-o-keyframes

popup_content_bounce_in_up{0%{opacity:0;-o-transform:translateY(2000px)}60%{opacity:1;-o-transform:translateY(-30px)}80%{-o-transform:translateY(10px)}100%{-o-transform:translateY(0)}}@keyframes

popup_content_bounce_in_up{0%{opacity:0;transform:translateY(2000px)}60%{opacity:1;transform:translateY(-30px)}80%{transform:translateY(10px)}100%{transform:translateY(0)}}.popup-content-bounce-in-up{-webkit-animation-name:popup_content_bounce_in_up;-moz-animation-name:popup_content_bounce_in_up;-o-animation-name:popup_content_bounce_in_up;animation-name:popup_content_bounce_in_up;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.sticky-popup-right{right:0}.sticky-popup-right .popup-header{width:39px;margin-top:27%;float:left;height:160px;border-radius:0px 0 0 0px;padding:0px}.sticky-popup-right .popup-title{writing-mode:tb-rl;-webkit-transform:rotate(1800deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);white-space:nowrap;display:block;padding:29px 5px}.sticky-popup-right .popup-image{margin:7px

-135px 0 0;margin-right:-16px\9 !important;padding-right:15px\9 !important;width:40px;padding:0px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg)}.sticky-popup-right .ie10 .popup-image{margin-right:-16px !important}.sticky-popup-right .ie11 .popup-image{margin-right:-16px !important}.sticky-popup-right .popup-content{width:auto}.open_sticky_popup_right{-webkit-transition:right .8s;-moz-transition:right .8s;-o-transition:right .8s;transition:right .8s}@-webkit-keyframes

popup_content_bounce_in_right{0%{opacity:0;-webkit-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes

popup_content_bounce_in_right{0%{opacity:0;-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);-ms-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.popup-content-bounce-in-right{-webkit-animation-name:popup_content_bounce_in_right;-moz-animation-name:popup_content_bounce_in_right;-o-animation-name:popup_content_bounce_in_right;animation-name:popup_content_bounce_in_right;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.sticky-popup-left{left:0}.sticky-popup-left .popup-header{width:40px;padding:0px;margin:25% 0 0 0;float:right;height:185px;}.sticky-popup-left .popup-title{padding:47px 0;writing-mode:inherit;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);white-space:nowrap;display:block}.sticky-popup-left .popup-image{margin:7px

-135px 0 0;margin-right:-20px\9 !important;padding-right:20px\9 !important;width:40px;padding:0px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg)}.sticky-popup-left .ie8 .popup-image{margin-right:-16px !important}.sticky-popup-left .ie9 .popup-image{margin-right:-16px !important}.sticky-popup-left .ie10 .popup-image{margin-right:-16px !important}.sticky-popup-left .ie11 .popup-image{margin-right:-16px !important}.sticky-popup-left .popup-content{width:auto;padding:0px;margin:0px}.open_sticky_popup_left{-webkit-transition:left .8s;-moz-transition:left .8s;-o-transition:left .8s;transition:left .8s}@-webkit-keyframes

popup_content_bounce_in_right_left{0%{opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}60%{opacity:1;-webkit-transform:translateX(30px);transform:translateX(30px)}80%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}100%{-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes

popup_content_bounce_in_right_left{0%{opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}60%{opacity:1;-webkit-transform:translateX(30px);-ms-transform:translateX(30px);transform:translateX(30px)}80%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.popup-content-bounce-in-left{-webkit-animation-name:popup_content_bounce_in_right_left;-moz-animation-name:popup_content_bounce_in_right_left;-o-animation-name:popup_content_bounce_in_right_left;animation-name:popup_content_bounce_in_right_left;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.top-left .popup-header{border-radius:0 0 4px 4px}.top-right .popup-header{border-radius:0 0 4px 4px}.open_sticky_popup_top{-webkit-transition:top .8s;-moz-transition:top .8s;-o-transition:top .8s;transition:top .8s}@-webkit-keyframes

popup_content_bounce_in_down{0%{opacity:0;-webkit-transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px)}80%{-webkit-transform:translateY(10px)}100%{-webkit-transform:translateY(0)}}@-moz-keyframes

popup_content_bounce_in_down{0%{opacity:0;-moz-transform:translateY(2000px)}60%{opacity:1;-moz-transform:translateY(-30px)}80%{-moz-transform:translateY(10px)}100%{-moz-transform:translateY(0)}}@-o-keyframes

popup_content_bounce_in_down{0%{opacity:0;-o-transform:translateY(2000px)}60%{opacity:1;-o-transform:translateY(-30px)}80%{-o-transform:translateY(10px)}100%{-o-transform:translateY(0)}}@keyframes

popup_content_bounce_in_down{0%{opacity:0;transform:translateY(50px)}60%{opacity:1;transform:translateY(-30px)}80%{transform:translateY(10px)}100%{transform:translateY(0)}}.popup-content-bounce-in-down{-webkit-animation-name:popup_content_bounce_in_down;-moz-animation-name:popup_content_bounce_in_down;-o-animation-name:popup_content_bounce_in_down;animation-name:popup_content_bounce_in_down;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.top-left{left:2%}.top-right{right:2%}@media only screen and (max-width: 479px){.sticky-popup{width:320px}.FormBg

h2{font-size:24px;padding:0

0 5px}.FormBg

p{padding:0

0 12px;font-size:12px}.FormBg ul

li{padding:0px;float:left;width:100%}.FormBg ul li input[type="text"], .FormBg ul li input[type="password"], .FormBg ul li input[type="url"], .FormBg ul li input[type="email"], .FormBg ul li input[type="number"]{height:25px}.FormBg ul li

textarea{height:70px}}